SQOP-ENCRYPT(1)

NAME
sqop-encrypt - Encrypts a Message

SYNOPSIS
sqop encrypt [FLAGS] [OPTIONS] [certs]

FLAGS

-h, --help
    Prints help information

--no-armor
    Don't ASCII-armor output

OPTIONS

--as as
    Encrypt binary data, UTF-8 text, or MIME data [default: binary]

--with-password with-password
    Encrypt with passwords

--sign-with sign-with
    Keys for signing

ARGS

certs
    Encrypt for these certs

SEE ALSO
sqop(1), sqop-armor(1), sqop-dearmor(1), sqop-decrypt(1), sqop-encrypt(1), sqop-extract-cert(1), sqop-generate-key(1), sqop-sign(1), sqop-verify(1), sqop-version(1)

AUTHOR

    Justus Winter <justus@sequoia-pgp.org>